sccslog(1)

NAME
sccslog - create a changelog from SCCS history files

SYNOPSIS
sccslog file1 .. filen

DESCRIPTION
Sccslog creates a Changelog file from SCCS history files.

OPTIONS

None.

EXAMPLES

To creates a changelog for all SCCS history files in directory SCCS call:

    sccslog SCCS/s.*

ENVIRONMENT
None.

FILES

$HOME/.sccs/usermap
    This file contains a map list from user names to user descriptions. It consists of a list of lines (each for one user) that start with a user name, followed by white space and a user description. It may e.g. look like:

    joerg   Joerg Schilling <schily@somewhere.com>
    ronnie  Ronnie Nowhere <ronnie@nowhere.com>

SEE ALSO

sccs(1), sccs-admin(1), sccs-cdc(1), sccs-comb(1) sccs-delta(1), sccs-get(1), sccs-help(1), sccs-prs(1), sccs-prt(1), sccs-rmdel(1), sccs-sact(1), sccs-sccsdiff(1), sccs-unget(1), sccs-val(1), what(1), sccsfile(4).

DIAGNOSTICS

NOTES

BUGS

AUTHOR